Bug 110272 - [maintainer-update] security/vpnc
Summary: [maintainer-update] security/vpnc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-13 16:30 UTC by Christian Lackas
Modified: 2007-03-16 11:30 UTC (History)
0 users

See Also:


Attachments
file.diff (17.81 KB, patch)
2007-03-13 16:30 UTC, Christian Lackas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Lackas 2007-03-13 16:30:04 UTC
    
    upgrade to vpnc 0.4.0

    #   vpnc-0.4.0.tar.gz  Mon Feb 19 22:22:22 CET 2007
    * DragonFly BSD support by Hans-Werner Hilse
    * Solaris 10 fixes by Sunil
    * support to read obfuscated passwords from .pcf files, based on work from
      "HAL-9000@evilscientists.de"
    * granted Dan Villiom Podlaski Christiansen svn commit privileges
    * Darwin support by Dan Villiom Podlaski Christiansen
    * UDP IP keepalive support from FreeBSD port
    * Juniper/ScreenOS support from Marc Huber
    * replace "--disable-natt --force-natt --udp" with "--natt-mode"
    * null cipher support from Simon Lipp
    * Windows/Cygwin and tap support from Paolo Zarpellon
    * rekeying support
    * various other fixes contributed by Joerg Mayer, Heiko Stamer, Plamen
      Todorov, Asgeir, Jukka Salmi, Wolfram Sang, Laurence MOINDROT, Chris
      Osicki, Anton Altaparmakov, Adam Simpkins, Ken Bell, Hanno Boeck, Kyle
      McKay, Dennis Schneider

Fix: http://www.lackas.net/freebsd/vpnc-0.4.0.patch
Comment 1 Martin Wilke freebsd_committer 2007-03-13 18:01:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-03-14 10:12:03 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Martin Wilke freebsd_committer 2007-03-16 11:24:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-03-16 11:24:26 UTC
miwi        2007-03-16 11:24:04 UTC

  FreeBSD ports repository

  Modified files:
    security/vpnc        Makefile distinfo pkg-descr 
    security/vpnc/files  patch-Makefile patch-config.c 
                         patch-vpnc-disconnect patch-vpnc-script 
  Removed files:
    security/vpnc        pkg-message 
    security/vpnc/files  patch-tunip.c patch-vpnc.8 
  Log:
  - Update to 0.4.0
  
  PR:             110272
  Submitted by:   Christian Lackas <delta@lackas.net> (maintainer)
  
  Revision  Changes    Path
  1.23      +4 -7      ports/security/vpnc/Makefile
  1.13      +3 -3      ports/security/vpnc/distinfo
  1.5       +17 -12    ports/security/vpnc/files/patch-Makefile
  1.5       +7 -7      ports/security/vpnc/files/patch-config.c
  1.4       +0 -48     ports/security/vpnc/files/patch-tunip.c (dead)
  1.2       +2 -2      ports/security/vpnc/files/patch-vpnc-disconnect
  1.2       +7 -48     ports/security/vpnc/files/patch-vpnc-script
  1.3       +0 -237    ports/security/vpnc/files/patch-vpnc.8 (dead)
  1.3       +5 -5      ports/security/vpnc/pkg-descr
  1.3       +0 -9      ports/security/vpnc/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"